<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Яндекс.Авто</title>
	<link rel="stylesheet" href="Яндекс.Авто.css">
</head>
<body>
	<main>
		<div class="content" id="page">
			<div class="grpelem" id="bg">
			</div>
			<div class="slide_frame grpelem" id="yandex-logo">
				<img class="block" src="images/Логотип Яндекс.авто8bit.png" alt="Логотип Яндекс.авто" width="167" height="130">
			</div>
			<div class="grpelem" id="initial-text">
            	<h1>«Хозяйственный мужчина ищет надежную красавицу для прогулок по бездорожью. Полный привод обязателен»</h1>
       		 </div>
       		 <div class="slide_frame grpelem" id="car"> 
       		 	<img class="block" src="images/cars.png" alt="slide-car" width="596" height="125">
       		 </div>
       		 <div class="slide_frame grpelem" id="video-scrin">
       		 	<img class="block" src="images/video-scrin.jpg" alt="video" width="641" height="361">
       		 </div>
       		 <div class="grpelem" id="translucent-strip">
            	<div class="grpelem" id="video-header">
                <h3>Яндекс.Авто за минуту</h3>
            	</div>
            </div>
            <div class="grpelem" id="ways-select-header">
            	<h2>Простой способ выбрать автомобиль</h2>
            </div>
            <div class="slide_frame grpelem" id="catalog">
            	<img class="block sprite icon-catalog" src="" alt="" id="catalog_img">
            </div>
        	<div class="slide_frame grpelem" id="search">
        		<img class="block sprite icon-search" src="" alt="" id="search_img">
        	</div>
        	<div class="slide_frame grpelem" id="samples">
        		<img class="block sprite icon-samples" src="" alt="" id="samples_img">
        	</div>
        	<div class="slide_frame grpelem" id="simple_language">
        		<img class="block sprite icon-simple_language" src="" alt="" id="simple_language_img">
        	</div>
        	<div class="grpelem button" id="button-left">
        		<div class="slide_frame grpelem" id="arrow-left">
        			<img class="block" src="images/arrow-left.png" alt="arrow-left" id="arrow-left_img" width="18" height="27">	
        		</div>
        	</div>
        	<div class="grpelem button" id="button-right">
        		<div class="slide_frame grpelem" id="arrow-right">
        			<img class="block" src="images/arrow-right.png" alt="arrow-right" id="arrow-right_img" width="18" height="27">	
        		</div>
        	</div>
        	<div class="grpelem button" id="button-play">
        		<div class="slide_frame grpelem" id="arrow-play">
        			<img class="block" src="images/arrow-play.png" alt="arrow-play" id="arrow-play_img" width="44" height="58">
        		</div>
        	</div>	
        	<div class="grpelem" id="catalog-header">
        		<h2 class="way">Каталог</h2>
        	</div>
        	<div class="grpelem" id="search-header">
        		<h2 class="way">Поиск</h2>
        	</div>
        	<div class="grpelem" id="samples-header">
        		<h2 class="way">Выборки автомобилей</h2>
        	</div>
        	<div class="grpelem" id="simple_language-header">
        		<h2 class="way">Простой язык</h2>
        	</div>
        	 <div class="grpelem" id="catalog-text">
            <p>Самый большой каталогс описанием автомобилей от современных — до 20 лет назад</p>
        </div>
        <div class="grpelem" id="search-text">
            <p>Возможность искать по большему числу параметров, чем где бы то ни было</p>
        </div>
        <div class="grpelem" id="samples-text">
            <p>Выборки автомобилей в зависимости от ваших потребностей: «семейный», «для города», «для путешествий»</p>
        </div>
        <div class="grpelem" id="simple_language-text">
            <p>Возможность описания характеристик простым языком, понятным неискушенному пользователю</p>
        </div>
        <div class="grpelem" id="tagline">
            <h1>Выбирайте. Находите. Заводите!</h1>
        </div>
        	<button class="button grpelem" id="button-try">Попробовать!</button>	
		</div>
	</main>
</body>
</html>